We are upgrading our SAP to ECC6 from the current 4.7 and intend to install the version 710 GUI. Is there a compatibility issue when we still have many of our PC using the Windows 98 Operating System?